#header{background:url('../images/header6.png') no-repeat center top;width:768px;height:42px;margin:0px auto}
#flags{margin-left:15px;padding:10px 0 0 5px;float:left}
#main{margin:auto;width:758px;padding:11px 0px 0 10px}
#content{width:758px;float:left;margin-left:7px;margin-top:2px}
#likebox{display:none}
#buttons{white-space:nowrap;float:right;margin:1px 3px 0px 0px;position:relative;z-index:auto}
#buttons img{border:0;padding-right:2px}
#sidebar{display:none}
#ad1{margin-top:0px;margin-left:4px}
#ad2{margin-top:0px;margin-left:2px}